A.bottom:link {color: #ffffff;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.bottom:visited {color: #ffffff;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.bottom:hover {color: #ffffcc;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}

A.category:link {color: #000080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.category:visited {color: #000080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.category:hover {color: #808080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}

A.products:link {color: #660000;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.products:visited {color: #660000;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.products:hover {color: #808080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}

A.tops:link {color: #000080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.tops:visited {color: #000080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.tops:hover {color: #000000;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}


A.article:link {color: #808080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.article:visited {color: #808080;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}
A.article:hover {color: #111111;font-family:verdana; font-weight:normal; text-decoration:none; font-size:8pt}

A.download:link {color: #808080;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.download:visited {color: #808080;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.download:hover {color: #111111;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}

A.gallery:link {color: #808080;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.gallery:visited {color: #808080;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.gallery:hover {color: #111111;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}

A.newbottom:link {color: #cccccc;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.newbottom:visited {color: #cccccc;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}
A.newbottom:hover {color: #ff9900;font-family:verdana; font-weight:bold; text-decoration:none; font-size:8pt}  

body
{
    background-attachment: fixed;
    scrollbar-face-color: #909090;
    scrollbar-shadow-color: #E8ECE8;
    scrollbar-highlight-color: #909090;
    scrollbar-3dlight-color: #E8ECE8;
    scrollbar-darkshadow-color: #7d7d7d;
    scrollbar-track-color: #7F7F7F;
    scrollbar-arrow-color: #ffffff;

}

td.message { background-color: #e8ece8; color: #000000; font-size: 12pt;
             border: 2px solid #E81761;  }
table.error
{
    padding:3; color: #000000;
    border-right: 2px solid #8CB093;
    border-bottom: 2px solid #8CB093;
    background-color: #F7F9F7
}
.TITLE {
    font-size: 25pt;
    font-weight: 100;
    color: #BBBBAA;
    font-family: "arial", "helvetica", sans-serif;
}

.status {
    font-size: 16pt;
    font-weight: 100;
    color: #FFFFFF;
    font-family: "arial", "helvetica", sans-serif;
}

.MAIN {
    font-size: 8pt;
    font-weight: 700;
    color: #CC3300;
    font-family: "verdana", "helvetica", sans-serif;

}

.MAIN1 {
    font-size: 10pt;
    font-weight: 100;
    color: red;
    font-family: "verdana", "helvetica", sans-serif;
}

.LETTER {
    font-size: 14pt;
    font-weight: 100;
    color: #DDDDBB;
    font-family: "verdana", "helvetica", sans-serif;
}

.HEAD1 {
    font-size: 10pt;
    font-weight: 100;
    color: #FFFFFF;
    font-family: "impact", "verdana", sans-serif;
}
table.product
{
    border-color:#c0c0c0;
    border-left-width:1; 
    border-right-width:1; 
    border-top-width:1; 
    border-bottom-width:1;
    border-bottom-style:solid ; 
    border-top-style:solid;
    border-left-style:solid; 
    border-right-style:solid;  }

table.tk
{
    padding:0;
    spacing:0;
}

.HD {
    font-size: 8pt;
    font-weight: 100;
    color:  #993333;
    font-family: "impact", "helvetica", sans-serif;
}


H1 {
    font-size: 13pt;
    font-weight: 100;
    color:  #993333;
    font-family: "impact", "helvetica", sans-serif;
}


UL {
    font-size: 8pt;
    font-weight: 100;
    font-family: "verdana", "arial", "helvetica", sans-serif;
    color: "brown";
}

TD.gtitle
{
    font-family:arial;
    color:"maroon";
    font-size: 10pt;
    font-weight:bold;
    text-align: Left;
    padding-left: 3px;
    background-color: #E9E9E9;
}

TD.myclass
{
    font-family:verdana;
    font-size: 8pt;
    color:#444444;
    text-align: Left;
    border: 1px solid #bbbbbb;
    padding-left: 5;
    padding-right: 5
}

TH.myclass
{
    font-family:verdana;
    font-size: 8pt;
    color:#ffffff;
    font-weight:normal;
    text-align: Left;
    background-color: #9e9e9e;
    border: 1px solid #bbbbbb;
    padding-left: 5;
    padding-right: 5;
}
TD.article
{
    font-family:verdana;
    font-size: 8pt;
    color:#444444;
    text-align: Left;
    border: 1px solid #efefef;
    padding-left: 5;
    padding-right: 5;
    background-color: #efefef;
}

TH.article
{
    font-family:verdana;
    font-size: 8pt;
    color:#ffffff;
    font-weight:normal;
    text-align: Left;
    background-color: #cecece;
    border: 1px solid #efefef;
    padding-left: 5;
    padding-right: 5;
}

TD.news
{
    font-family:verdana;
    font-size: 8pt;
    color:#444444;
    text-align: Left;
    border: 1px solid #D88D89;
    padding-left: 5;
    padding-right: 5;
    background-color: #F2DAD9;
}
TH.news
{
    font-family:verdana;
    font-size: 8pt;
    color:#111111;
    font-weight:normal;
    text-align: Left;
    background-color: #D88D89;
    border: 1px solid #F2DAD9;
    padding-left: 5;
    padding-right: 5;
}
TD.download
{
    font-family:verdana;
    font-size: 8pt;
    color:#444444;
    text-align: Left;
    border: 1px solid #D88D89;
    padding-left: 5;
    padding-right: 5;
    background-color: #F2DAD9;
}

TH.download
{
    font-family:verdana;
    font-size: 8pt;
    color:#ffffff;
    font-weight:bold;
    text-align: Left;
    background-color: #D88D89;
    border: 1px solid #F2DAD9;
    padding-left: 5;
    padding-right: 5;
}
TD.imagegallery
{
    font-family:verdana;
    font-size: 8pt;
    color:#444444;
    text-align: Left;
    border: 1px solid #efefef;
    padding-left: 5;
    padding-right: 5;
    background-color: #efefef;
}

TH.imagegallery
{
    font-family:verdana;
    font-size: 8pt;
    color:#ffffff;
    font-weight:normal;
    text-align: Left;
    background-color: #cecece;
    border: 1px solid #efefef;
    padding-left: 5;
    padding-right: 5;
}
TH.reportheading
{
    font-family:garmond;
    font-size: 12pt;
    color:#000000;
    font-weight:bold;
    text-align: center;
    background-color: #ffffff;
    padding-left: 5;
    padding-right: 5;
}

TD.myclass1
{
    font-family:verdana;
    font-size: 8pt;
    color:#3F583F;
    text-align: Left;
    border: 1px solid #E8ECE8;
    padding-left: 5;
    padding-right: 5
}

TD.myclass2
{
    font-family:verdana;
    font-size: 8pt;
    color:#3F583F;
    text-align: Left;
    background-color: #f5f5f5;
    border: 1px solid #E8ECE8;
    padding-left: 5;
    padding-right: 5
}
TH.myclass1
{
    font-family:verdana;
    font-size: 8pt;
    color:#000000;
    font-weight:bold;
    text-align: Left;
    border: 1px solid #e8ece8;
    padding-left: 5;
    padding-right: 5;
}

TH.myclass2
{
    font-family:verdana;
    font-size: 8pt;
    font-weight:bold;
    color:#3F583F;
    text-align: Left;
    background-color: #FFFFFF;
    border: 1px solid #E8ECE8;
    padding-left: 5;
    padding-right: 5
}

TD.printclass1
{
    font-family:verdana;
    color: "black";
    font-size: 9pt;
    text-align: Left;
    padding-left: 3px ;
    background-color: #eaedf9;
}

TH.printclass1
{
    font-family:verdana;
    color:"white";
    font-size: 9pt;
    font-weight:bold;
    text-align: Left;
    padding-left: 3px ;
    background-color: #005782;
    text-decoration:none;
}

TD.myclass5
{
    font-family:verdana;
    font-size: 8pt;
    color:#444444;
    text-align: Left;
    border: 1px solid #DCFFA1;
    padding-left: 5;
    padding-right: 5
}

input.submitclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color:
                        #ffffff; border: 1px solid #bbbbbb; }
input.resetclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color:
                       #ffffff; border: 1px solid #bbbbbb; }
select.selectclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color: #ffffff;
                     border: 1px solid #bbbbbb }
input.textclass { font-family: Verdana; font-size: 8pt; color: #000000; background-color: #ffffff;
                  border: 1px solid #bbbbbb }
input.textclassd { font-family: Verdana; font-size: 8pt; color: #ffffff; background-color: #ffffff; color:
                       #444444; border: 1px solid #444444 }
input.submitclass1 { font-family: Verdana; font-size: 8pt; color: #FFFFFF; background-color: #990000
                         ; border: 1px solid  #FF9999; }
table.message
{
    padding:3; border:3px double #8CB093; color: #FF0000;
    background-color: #f7f8f7
}

table.mytable
{
    background-color: #FFFFFF;
}
TD.printclass
{
    font-family:verdana;
    font-size: 8pt;
    color:#000000;
    text-align: Left;
    border: 1px solid #eeeeee;
    padding-left: 5;
    padding-right: 5
}

TH.printclass
{
    font-family:verdana;
    font-size: 8pt;
    color:#444444;
    font-weight:bold;
    text-align: Left;
    background-color: #E5E5E5;
    border: 1px solid #eeeeee;
    padding-left: 5;
    padding-right: 5;
}
span.heading { font-family: Verdana; font-size: 8pt; color: #6581A7; font-weight: bold }

.txt{
    /*    font-family:Arial,helvetica,sans-serif;*/
    font-family: 'verdana';
    /*font-size:9pt;*/
    font-size:8pt;
    color:#000000;
    padding:4px;
    line-height:150%;
    text-align:justify;

}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/gothic.eot');
    src: url('fonts/gothic.eot') format('embedded-opentype'),
        url('fonts/gothic.woff') format('woff'),
        url('fonts/gothic.ttf') format('truetype'),
        url('fonts/gothic.svg#CenturyGothicRegular') format('svg');
}


.heading_h1{
    color: #724816;
    font-size: 16px;
    font-weight:bold;
    font-family: 'verdana';
    margin:0px;
    padding:5px 0px 5px 0px;

}

.heading_h2{
    color: #724816;
    font-size: 16px;
    font-weight:bold;
    font-family: 'verdana';
    margin:0px;
    padding:5px 0px 5px 0px;

}
.heading_h3{
    color: #724816;
    font-size: 12px;
    font-weight:bold;
    font-family: 'verdana';
    margin:0px;
    padding:5px 0px 5px 0px;

}
.lblheading_h1{
    /*color: #724816;*/
    /*color: #BC4131;*/
    color: #670001;
    font-size: 22px;
    font-weight:500;
    font-family: 'CenturyGothicRegular';
    margin:0px;



}
.subheading_h2{
    color: #724816;
    font-size: 15px;
    font-weight:normal;
    font-family: 'verdana';
    margin:0px;padding:0px 0px 0px 5px;
}
.subheading_h22{
    color: #724816;
    font-size: 16px;
    font-weight:normal;
    font-family:'verdana';

    margin:0px;padding:0px 0px 0px 5px;
}

.span_matter{
    color:#FFE6E6;
    font-size: 8pt;
    font-family: 'verdana';   
    font-weight: bold;
}

.span_txt{
    color:#FFE6E6;
    font-size: 8pt;
    font-family: 'verdana';   
}
.pera_cls{
    padding: 5px 10px 0px 10px;
    margin: 0px;
    vertical-align: top;
}


.prod_txt{
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    font-family: 'verdana';
}

.line_gap{
    height: 30px;
}

.tbl_cls{
    font-family: 'verdana'
}
.tbl_cls tr td p{
    font-family: 'verdana';
    font-size: 11px;
}

.pera_txt{
    font-family: 'verdana';
    font-size: 11px;
    margin: 0px;padding: 0px;
    text-align: justify;
    line-height: 20px;
}
.pera_txt_fig{
    font-family: 'verdana';
    font-size: 4px;
    margin: 0px;padding: 0px;
    text-align: justify;
    color:gray;
    text-align: center;
}


.pera_txt_fig font{
    font-size: 11px;
}

.pera_txt_fig b font {
    font-family: 'verdana';
    font-size: 4px;
    margin: 0px;padding: 0px;
    text-align: justify;
    color:gray;
    text-align: center;
}

.pera_txt_fig b font{
    font-size: 11px;
}



.tbl_td_cls{
    vertical-align: top;
    padding: 12px 5px 0px 5px;
}

